<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.StoreMonthTaskMapper">
  <resultMap id="BaseResultMap" type="com.ssm.manage.entity.StoreMonthTask">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="store_id" jdbcType="BIGINT" property="storeId" />
    <result column="store_name" jdbcType="VARCHAR" property="storeName" />
    <result column="recharge_task" jdbcType="DECIMAL" property="rechargeTask" />
    <result column="course_task" jdbcType="DECIMAL" property="courseTask" />
    <result column="store_cash_task" jdbcType="DECIMAL" property="storeCashTask" />
    <result column="date" jdbcType="DATE" property="date" />
    <result column="state" jdbcType="INTEGER" property="state" />
  </resultMap>
</mapper>